<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="07204" dateMiseAJour="2024-01-06" id="permanence_juridique-07204-01" idPresta="612f2ebbb473e40555dee84a" pivotLocal="permanence_juridique">
    <Nom>Point-justice numérique en France services</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>225 rue Jacques-Dondoux</Ligne>
        <CodePostal>07320</CodePostal>
        <NomCommune>ST AGREVE</NomCommune>
        <Localisation>
            <Latitude>45.010036</Latitude>
            <Longitude>4.395383</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 75 30 20 68</Téléphone>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="lundi">
            <PlageH début="08:30:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="16:30:00"/>
        </PlageJ>
        <PlageJ début="mardi" fin="mardi">
            <PlageH début="08:30:00" fin="12:30:00"/>
            <PlageH début="13:30:00" fin="16:30:00"/>
        </PlageJ>
        <PlageJ début="mercredi" fin="mercredi">
            <PlageH début="08:30:00" fin="12:00:00"/>
        </PlageJ>
        <PlageJ début="jeudi" fin="jeudi">
            <PlageH début="08:30:00" fin="12:30:00"/>
            <PlageH début="13:30:00" fin="16:30:00"/>
        </PlageJ>
        <PlageJ début="vendredi" fin="vendredi">
            <PlageH début="08:30:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="16:30:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>07001</commune>
        <commune>07002</commune>
        <commune>07003</commune>
        <commune>07004</commune>
        <commune>07005</commune>
        <commune>07006</commune>
        <commune>07007</commune>
        <commune>07008</commune>
        <commune>07009</commune>
        <commune>07010</commune>
        <commune>07011</commune>
        <commune>07012</commune>
        <commune>07013</commune>
        <commune>07014</commune>
        <commune>07015</commune>
        <commune>07016</commune>
        <commune>07017</commune>
        <commune>07018</commune>
        <commune>07019</commune>
        <commune>07020</commune>
        <commune>07022</commune>
        <commune>07023</commune>
        <commune>07024</commune>
        <commune>07025</commune>
        <commune>07026</commune>
        <commune>07027</commune>
        <commune>07028</commune>
        <commune>07029</commune>
        <commune>07030</commune>
        <commune>07031</commune>
        <commune>07032</commune>
        <commune>07033</commune>
        <commune>07034</commune>
        <commune>07035</commune>
        <commune>07036</commune>
        <commune>07037</commune>
        <commune>07038</commune>
        <commune>07039</commune>
        <commune>07040</commune>
        <commune>07041</commune>
        <commune>07042</commune>
        <commune>07044</commune>
        <commune>07045</commune>
        <commune>07047</commune>
        <commune>07048</commune>
        <commune>07049</commune>
        <commune>07050</commune>
        <commune>07051</commune>
        <commune>07052</commune>
        <commune>07053</commune>
        <commune>07054</commune>
        <commune>07055</commune>
        <commune>07056</commune>
        <commune>07058</commune>
        <commune>07059</commune>
        <commune>07060</commune>
        <commune>07061</commune>
        <commune>07062</commune>
        <commune>07063</commune>
        <commune>07064</commune>
        <commune>07065</commune>
        <commune>07066</commune>
        <commune>07067</commune>
        <commune>07068</commune>
        <commune>07069</commune>
        <commune>07070</commune>
        <commune>07071</commune>
        <commune>07072</commune>
        <commune>07073</commune>
        <commune>07074</commune>
        <commune>07075</commune>
        <commune>07076</commune>
        <commune>07077</commune>
        <commune>07078</commune>
        <commune>07079</commune>
        <commune>07080</commune>
        <commune>07081</commune>
        <commune>07082</commune>
        <commune>07083</commune>
        <commune>07084</commune>
        <commune>07085</commune>
        <commune>07086</commune>
        <commune>07087</commune>
        <commune>07088</commune>
        <commune>07089</commune>
        <commune>07090</commune>
        <commune>07091</commune>
        <commune>07092</commune>
        <commune>07093</commune>
        <commune>07094</commune>
        <commune>07095</commune>
        <commune>07096</commune>
        <commune>07097</commune>
        <commune>07098</commune>
        <commune>07099</commune>
        <commune>07100</commune>
        <commune>07101</commune>
        <commune>07102</commune>
        <commune>07103</commune>
        <commune>07104</commune>
        <commune>07105</commune>
        <commune>07106</commune>
        <commune>07107</commune>
        <commune>07108</commune>
        <commune>07109</commune>
        <commune>07110</commune>
        <commune>07111</commune>
        <commune>07112</commune>
        <commune>07113</commune>
        <commune>07114</commune>
        <commune>07115</commune>
        <commune>07116</commune>
        <commune>07117</commune>
        <commune>07118</commune>
        <commune>07119</commune>
        <commune>07120</commune>
        <commune>07121</commune>
        <commune>07122</commune>
        <commune>07123</commune>
        <commune>07124</commune>
        <commune>07126</commune>
        <commune>07127</commune>
        <commune>07128</commune>
        <commune>07129</commune>
        <commune>07130</commune>
        <commune>07131</commune>
        <commune>07132</commune>
        <commune>07133</commune>
        <commune>07134</commune>
        <commune>07135</commune>
        <commune>07136</commune>
        <commune>07137</commune>
        <commune>07138</commune>
        <commune>07139</commune>
        <commune>07140</commune>
        <commune>07141</commune>
        <commune>07142</commune>
        <commune>07143</commune>
        <commune>07144</commune>
        <commune>07145</commune>
        <commune>07146</commune>
        <commune>07147</commune>
        <commune>07148</commune>
        <commune>07149</commune>
        <commune>07150</commune>
        <commune>07151</commune>
        <commune>07152</commune>
        <commune>07153</commune>
        <commune>07154</commune>
        <commune>07155</commune>
        <commune>07156</commune>
        <commune>07157</commune>
        <commune>07158</commune>
        <commune>07159</commune>
        <commune>07160</commune>
        <commune>07161</commune>
        <commune>07162</commune>
        <commune>07163</commune>
        <commune>07165</commune>
        <commune>07166</commune>
        <commune>07167</commune>
        <commune>07168</commune>
        <commune>07169</commune>
        <commune>07170</commune>
        <commune>07171</commune>
        <commune>07172</commune>
        <commune>07173</commune>
        <commune>07174</commune>
        <commune>07175</commune>
        <commune>07176</commune>
        <commune>07177</commune>
        <commune>07178</commune>
        <commune>07179</commune>
        <commune>07181</commune>
        <commune>07182</commune>
        <commune>07183</commune>
        <commune>07184</commune>
        <commune>07185</commune>
        <commune>07186</commune>
        <commune>07187</commune>
        <commune>07188</commune>
        <commune>07189</commune>
        <commune>07190</commune>
        <commune>07191</commune>
        <commune>07192</commune>
        <commune>07193</commune>
        <commune>07194</commune>
        <commune>07195</commune>
        <commune>07196</commune>
        <commune>07197</commune>
        <commune>07198</commune>
        <commune>07199</commune>
        <commune>07200</commune>
        <commune>07201</commune>
        <commune>07202</commune>
        <commune>07203</commune>
        <commune>07204</commune>
        <commune>07205</commune>
        <commune>07206</commune>
        <commune>07207</commune>
        <commune>07208</commune>
        <commune>07209</commune>
        <commune>07210</commune>
        <commune>07211</commune>
        <commune>07212</commune>
        <commune>07213</commune>
        <commune>07214</commune>
        <commune>07215</commune>
        <commune>07216</commune>
        <commune>07217</commune>
        <commune>07218</commune>
        <commune>07219</commune>
        <commune>07220</commune>
        <commune>07221</commune>
        <commune>07222</commune>
        <commune>07223</commune>
        <commune>07224</commune>
        <commune>07225</commune>
        <commune>07226</commune>
        <commune>07227</commune>
        <commune>07228</commune>
        <commune>07229</commune>
        <commune>07230</commune>
        <commune>07231</commune>
        <commune>07232</commune>
        <commune>07233</commune>
        <commune>07234</commune>
        <commune>07235</commune>
        <commune>07236</commune>
        <commune>07237</commune>
        <commune>07238</commune>
        <commune>07239</commune>
        <commune>07240</commune>
        <commune>07241</commune>
        <commune>07242</commune>
        <commune>07243</commune>
        <commune>07244</commune>
        <commune>07245</commune>
        <commune>07247</commune>
        <commune>07248</commune>
        <commune>07249</commune>
        <commune>07250</commune>
        <commune>07251</commune>
        <commune>07253</commune>
        <commune>07254</commune>
        <commune>07255</commune>
        <commune>07256</commune>
        <commune>07257</commune>
        <commune>07258</commune>
        <commune>07259</commune>
        <commune>07260</commune>
        <commune>07261</commune>
        <commune>07262</commune>
        <commune>07263</commune>
        <commune>07264</commune>
        <commune>07265</commune>
        <commune>07266</commune>
        <commune>07267</commune>
        <commune>07268</commune>
        <commune>07269</commune>
        <commune>07270</commune>
        <commune>07272</commune>
        <commune>07273</commune>
        <commune>07274</commune>
        <commune>07275</commune>
        <commune>07276</commune>
        <commune>07277</commune>
        <commune>07278</commune>
        <commune>07279</commune>
        <commune>07280</commune>
        <commune>07281</commune>
        <commune>07282</commune>
        <commune>07283</commune>
        <commune>07284</commune>
        <commune>07285</commune>
        <commune>07286</commune>
        <commune>07287</commune>
        <commune>07288</commune>
        <commune>07289</commune>
        <commune>07290</commune>
        <commune>07291</commune>
        <commune>07292</commune>
        <commune>07293</commune>
        <commune>07294</commune>
        <commune>07295</commune>
        <commune>07296</commune>
        <commune>07297</commune>
        <commune>07298</commune>
        <commune>07299</commune>
        <commune>07300</commune>
        <commune>07301</commune>
        <commune>07302</commune>
        <commune>07303</commune>
        <commune>07304</commune>
        <commune>07305</commune>
        <commune>07306</commune>
        <commune>07307</commune>
        <commune>07308</commune>
        <commune>07309</commune>
        <commune>07310</commune>
        <commune>07311</commune>
        <commune>07312</commune>
        <commune>07313</commune>
        <commune>07314</commune>
        <commune>07315</commune>
        <commune>07316</commune>
        <commune>07317</commune>
        <commune>07318</commune>
        <commune>07319</commune>
        <commune>07321</commune>
        <commune>07322</commune>
        <commune>07323</commune>
        <commune>07324</commune>
        <commune>07325</commune>
        <commune>07326</commune>
        <commune>07327</commune>
        <commune>07328</commune>
        <commune>07329</commune>
        <commune>07330</commune>
        <commune>07331</commune>
        <commune>07332</commune>
        <commune>07333</commune>
        <commune>07334</commune>
        <commune>07335</commune>
        <commune>07336</commune>
        <commune>07337</commune>
        <commune>07338</commune>
        <commune>07339</commune>
        <commune>07340</commune>
        <commune>07341</commune>
        <commune>07342</commune>
        <commune>07343</commune>
        <commune>07344</commune>
        <commune>07345</commune>
        <commune>07346</commune>
        <commune>07347</commune>
        <commune>07348</commune>
        <commune>07349</commune>
    </CompetenceCommunale>
</Organisme>